@charset "utf-8";

#header{
	position: relative;
}
.langCh{
	font-size: 14px;
	line-height: 100%;
	position: absolute;
	right: 0;
	bottom: 60px;
	
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Sans GB", "Microsoft Yahei", "微软雅黑", "PingFang SC", "Myriad Pro","Malgun Gothic","Yoon Gothic","Gulim", sans-serif;
}
@media screen and (max-width: 767px){
	.langCh{
		right: 10px;
		bottom: 20px;
	}
}
.langCh li{
	display: inline-block;
	position: relative;
}
.langCh li::before{
	content: "/";
	padding: 0 .5em;
	color: #00822C;
}
.langCh li:first-child::before {
    content: " ";
    background-image: url("/common/hl/images/icon_globe.png");
    position: absolute;
    background-size: contain;
    width: 15px;
    height: 15px;
	background-repeat: no-repeat;
    top: -1px;
    left: -1.5em;
}
.langCh li.g {
    color: #999;
}

.videoSet{
	margin-bottom: 50px;
}
.videoSet .ttl{
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
	border-bottom: 1px solid #388956;
	padding-bottom: .3em;
	padding-left: 2em;
	text-indent: -2em;
	color: #388956;
}
.videoSet .ttl:before{
	content: "\f03d";
	font-family: "FontAwesome";
	color: #388956;
	padding-right: 1.1em;
}
.videoSet .para{
	margin-bottom: 10px;
}


/*YouTube*/
.youtube-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.youtube-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
